do_image_sdcard

cancel
Showing results for 
Search instead for 
Did you mean: 

do_image_sdcard

418 Views
无为无
Contributor III

HI:

   I use yocto with Ubtun16.04 ,what should i do?

ui.png

Labels (4)
0 Kudos
1 Reply

231 Views
gusarambula
NXP TechSupport
NXP TechSupport

Hello 无为 无,


The recommended Ubuntu version is 14.04, as it’s the one that has been tested. However, there is a workaround on the i.MX Yocto Project Guide on the Host Setup section for Ubuntu 16.04. Have you installed all required packages listed on this document?


Regards,

0 Kudos